perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Perrin Harkins <per...@elem.com>
Subject Re: More on httpd2.2, libapreq2, apr and mod_perl2 not playing nice
Date Mon, 30 Jan 2006 21:30:37 GMT
On Mon, 2006-01-30 at 13:51 -0600, ben syverson wrote:
> I'm at my wits end at this point. I may have to go back to Apache  
> 2.0.55 and mod_perl2-RC4, which was giving me issues, but at least ran.

Can you try the current mod_perl with apache 2.0.55?  Apache 2.2 is a
major new branch with API changes from the 2.0 series and I'm not sure
mod_perl supports it yet.

- Perrin


Mime
View raw message